*{margin: 0px auto;padding: 0px auto;font-family: 'Microsoft YaHei','微软雅黑';}
html,body{width: 100%;height: 100%;}
ul{padding: 0px;}
li{list-style: none;}
a{text-decoration: none;}
img{border: none;}
h3,h4,h5{font-weight: normal;}

@font-face{
	font-family: "DINPro-Bold";
	src: url(../fonts/DINPro-Bold.otf);
}
body{
	overflow-x: hidden;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    line-height: 0;
}
.container{
	width: 1200px;
}
.slideBox{ width:100%;height:650px;overflow:hidden;position:relative;}
.slideBox .bd{ position:relative;height:100%;overflow: hidden;}
.slideBox .bd li{width: 100%;height: 650px;}
.slideBox .bd li a{display: block;width: 100%;height: 650px;}
.slideBox .hd{ width: 100%;overflow:hidden; position:absolute;bottom:20px;text-align:center;}
.slideBox .hd ul{overflow:hidden; display:inline-block;}
.slideBox .hd ul li{width:32px;height:3px;float:left; margin: 0px 6px; background:#83868c;cursor:pointer;}
.slideBox .hd ul li.on{background:#ed2429;}
header{
	height: 145px;
	background: url(../images/bg_01.jpg);
}
.header{
	height: 91px;
	border-bottom: 1px #1d1d1d solid;
}
.header a img{
	float: left;
	margin-top: 15px;
}
.phone{
	float: right;
	margin-top: 25px;
}
.phone img{
	float: left;
	margin-top: 2px;
}
.phone .cont{
	height: 40px;
	border-left: 1px rgba(236,236,236,.1) solid;
	float: right;
	margin-left: 15px;
	padding-left: 15px;
}
.phone .cont p{
	font-size: 14px;
	color: #fff;
	opacity: .5;
	line-height: 14px;
}
.phone .cont span{
	font-size: 24px;
	color: #ed2429;
	font-family: "DINPro-Bold";
}
.nav li{
	width: 80px;
	float: left;
	margin-right: 68px;
	text-align: center;
	position: relative;
}
.nav li>a{
	display: block;
	color: rgba(255,255,255,.5);
	line-height: 53px;
	position: relative;
}
.nav li>a:after{
	content: "";
	display: block;
	width: 0px;
	height: 2px;
	background: #ed2429;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	transition: .5s ease;
}
.nav li:hover>a{
	color: #fa0309;
}
.nav li:hover a:after{
	width: 100%;
}
.two{
	display: inline-block;
    height: 60px;
    position: absolute;
    top: 53px;
    left: 0px;
    z-index: 100;
    display: none;
    white-space: nowrap;
}
.twobg{
	width: 100%;
	height: 60px;
	background: rgba(29,29,29,.6);
	position: absolute;
	top: 145px;
	left: 0px;
	z-index: 100;
	display: none;
}
.two a{
    font-size: 15px;
    color: #fff;
    opacity: .5;
    line-height: 60px;
    margin: 0px 20px;
}
.two a:hover{
	opacity: 1;
}
.search{
	width: 260px;
	height: 53px;
	background: #ed2429;
	float: right;
}
.search input{
	width: 200px;
	height: 53px;
	float: left;
	background: none;
	outline: none;
	border: none;
	box-sizing: border-box;
	padding-left: 15px;
	font-size: 16px;
	color: #fff;
}
.search button{
	width: 60px;
	height: 53px;
	background: none;
	outline: none;
	border: none;
	cursor: pointer;
}
.search input::-webkit-input-placeholder{
    color: #fff;
    opacity: .7;
}
.astwo{
	padding: 80px 0px;
}
.astwo li{
	width: 380px;
	height: 180px;
	border: 1px #cdcdcd solid;
	float: left;
	box-sizing: border-box;
	margin-right: 30px;
	position: relative;
	transition: .2s;
}
.astwo li:last-child{
	margin: 0px;
}
.astwo li h2{
	font-size: 24px;
	color: #323232;
	margin: 10px 0px 5px 0px;
}
.astwo li p{
	font-size: 14px;
	color: #323232;
	font-weight: bold;
}
.astwo li a{
	display: block;
	padding: 25px 25px 25px 30px;
}
.astwo li .img{
	width: 60px;
	height: 60px;
	margin-left: 0px;
}
.astwo li .img img:last-child{
	display: none;
}
.astwo li:hover{
	background: #ed2429;
	border: 1px #ed2429 solid;
}
.astwo li:hover .img img:first-child{
	display: none;
}
.astwo li:hover .img img:last-child{
	display: block;
}
.astwo li:hover h2,.astwo li:hover p{
	color: #fff;
}
.astwo li:after{
	content: "";
	display: block;
	width: 16px;
	height: 63px;
	background: url(../images/index_24.png);
	position: absolute;
	top: 58px;
	right: 25px;
}
.asthree{
	height: 675px;
	background: url(../images/bg_03.jpg)center no-repeat;
	box-sizing: border-box;
	padding: 80px 0px;
}
.title{
	text-align: center;
}
.title h2{
	font-size: 40px;
	color: #1a1a1a;
}
.title p{
	font-size: 14px;
	color: #ed2429;
	font-weight: bold;
	margin-top: 5px;
}
.slideBox3{width:100%;height: 385px;position:relative;margin-top: 45px;}
.slideBox3 .bd{width: 1200px;height: 385px;overflow: hidden;}
.slideBox3 .bd li{width: 380px;float: left;margin-right: 30px;}
.slideBox3 .prev{width:40px;height:40px;display:block;background:url(../images/index_34.png);position:absolute;top:50%;left:-75px;transform: translateY(-50%);border-radius: 50%;}
.slideBox3 .next{width:40px;height:40px;display:block;background:url(../images/index_37.png);position:absolute;top:50%;right:-75px;transform: translateY(-50%);border-radius: 50%;}
.slideBox3 .prev:hover,.slideBox3 .next:hover{
    box-shadow: 0px 0px 10px #ccc;
}
.slideBox3 .bd li .img{
	width: 380px;
	height: 285px;
	overflow: hidden;
}
.slideBox3 .bd li .img img{
	width: 380px;
	height: 285px;
	transition: .5s;
}
.slideBox3 .bd li:hover .img img{
	transform: scale(1.1);
}
.slideBox3 .bd li .cont{
	height: 100px;
	background: #404040;
	box-sizing: border-box;
	padding: 25px;
	transition: .5s;
}
.slideBox3 .bd li h2{
	font-size: 20px;
	color: #fff;
}
.slideBox3 .bd li p{
	display: inline-block;
	font-size: 14px;
	color: #ed2429;
	margin-top: 8px;
}
.slideBox3 .bd li p:after{
	content: "";
	display: block;
	width: 18px;
	height: 10px;
	background: url(../images/index_43.png);
	float: right;
	margin: 5px 0px 0px 10px;
}
.slideBox3 .bd li:hover .cont{
    background: #ed2429;
}
.slideBox3 .bd li:hover p{
	color: #fff;
}
.slideBox3 .bd li:hover p:after{
	background: url(../images/index_46.png);
}
.asfour{
	height: 543px;
	background: url(../images/bg_02.jpg)center no-repeat;
	box-sizing: border-box;
	padding: 90px 0px;
}
.as4l{
	width: 600px;
	float: left;
	box-sizing: border-box;
	padding-right: 60px;
}
.as4l .cont{
	font-size: 14px;
	color: #666;
	line-height: 30px;
	text-align: justify;
	margin-top: 25px;
}
.as4l .more{
	width: 180px;
	height: 45px;
	background: #ed2429;
	margin: 38px 0px 0px 0px;
	line-height: 45px;
	text-align: center;
}
.as4l .more a{
	color: #fff;
	display: block;
	transition: .5s;
}
.as4l .more a:hover{
	background: #404040;
}
.as4l .more span{
	display: inline-block;
}
.as4l .more img{
	margin-left: 10px;
}
.as4r{
	width: 600px;
	float: right;
}
.asfive{
	height: 500px;
	background: url(../images/bg_05.jpg)center no-repeat;
}
.as5b{
    padding-top: 90px;
}
.as5b p{
	font-size: 44px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 44px;
}
.as5b h2{
	font-size: 32px;
	color: #fff;
	line-height: 32px;
	margin-top: 12px;
}
.as5b h2:after{
	content: "";
	display: block;
	width: 1020px;
	height: 1px;
	background: rgba(255,255,255,.7);
	float: right;
	margin-top: 18px;
}
.as5 li{
	width: 380px;
	height: 220px;
	background: rgba(0,0,0,.5);
	float: left;
	margin-right: 30px;
	box-sizing: border-box;
	padding: 30px 28px;
	margin-top: 40px;
	transition: .5s;
}
.as5 li:hover{
	background: rgba(16,68,146,0.9);
	transform: translateY(-10px);
}
.as5 li:last-child{
	margin-right: 0px;
}
.as5 li img{
	float: left;
}
.as5 li .cont{
	width: 230px;
	float: right;
}
.as5 li h2{
	font-size: 18px;
	color: #fff;
	margin-bottom: 12px;
	text-align:center
}
.as5 li p{
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	text-align:center
}
.assix{
	padding: 80px 0px 60px 0px;
}
.as6b{
	overflow: hidden;
}
.as6bl{
	float: left;
}
.as6bl h2{
	font-size: 42px;
	color: #1a1a1a;
	line-height: 42px;
}
.as6bl p{
	font-size: 14px;
	color: #ed2429;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
}
.as6br{
    float: right;
    margin-top: 40px;
}
.as6br a{
	float: left;
	color: #333;
	margin-left: 45px;
	padding-bottom: 7px;
}
.as6br .cur{
	color: #ed1f24;
	border-bottom: 1px #ed1f24 solid;
}
.as6tab{
	margin-top: 40px;
	position: relative;
	height: 345px;
}
.as6tab .as6box{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.as6tab .as6box:first-child{
	display: block;
}
.as6tab ul{
	overflow: hidden;
}
.as6tab li{
	width: 575px;
	height: 140px;
	box-sizing: border-box;
	border-top: 1px #dadada solid;
	float: left;
	padding: 34px 30px 0px 0px;
	box-sizing: border-box;
}
.as6tab li:nth-child(2n){
	float: right;
}
.as6tab li:nth-child(3),
.as6tab li:nth-child(4){
	border-bottom: 1px #dadada solid;
}
.as6tab li .date{
	width: 60px;
	text-align: center;
	float: left;
}
.as6tab li .date p{
	font-size: 56px;
	color: #cdcdcd;
	font-family: "DINPro-Bold";
	line-height: 50px;
	margin-bottom: 3px;
}
.as6tab li .date span{
	color: #cdcdcd;
	font-family: "DINPro-Bold";
	font-size: 15px;
}
.as6tab li .cont{
	width: 460px;
	float: right;
}
.as6tab li .cont h3{
	font-size: 18px;
	color: #343434;
}
.as6tab li .cont p{
	font-size: 14px;
	color: #646464;
	margin-top: 10px;
	line-height: 20px;
}
.as6tab .more{
	text-align: center;
	margin-top: 40px;
}
.as6tab .more a{
	color: #ed2429;
	font-weight: bold;
}
.as6tab .more a img{
    margin-left: 10px;
}
.as6tab li a{
	display: block;
	overflow: hidden;
}
.as6tab li a:hover h3{
	color: #ed2429;
}
.link{
	padding-bottom: 60px;
}
.linkb{
    font-size: 18px;
    color: #000;
    font-weight: bold;
    border-bottom: 1px #dddddd solid;
    padding-bottom: 15px;
}
.linkb span{
	font-size: 14px;
	color: #999;
	font-weight: normal;
}
.link ul li{
	float: left;
	font-size: 14px;
	margin-right: 20px;
	line-height: 28px;
}
.link ul li a{
	color: #333;
}
.link ul{
	margin-top: 14px;
}
.link ul li a:hover{
	color: #ed2429;
}
.footer{
	height: 405px;
	background: url(../images/bg_07.jpg)center no-repeat;
	box-sizing: border-box;
	padding-top: 50px;
}
.fotl{
	width: 310px;
	box-sizing: border-box;
	float: left;
	text-align: center;
}
.fotl p{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
}
.fotc{
	color: #fff;
	border-left: 1px #4e4e4e solid;
	float: left;
	padding-left: 60px;
	margin-left: 30px;
}
.fotc h2{
	font-size: 18px;
}
.fotc .cont{
	font-size: 14px;
	line-height: 28px;
	margin-top: 15px;
}
.fotr{
	width: 150px;
	float: right;
}
.fotr .ewm p{
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin-top: 8px;
}
.fotr ul li{
	width: 36px;
	height: 36px;
	background: #fff;
	text-align: center;
	float: left;
	border-radius: 50%;
	margin-top: 20px;
	margin-right: 2px;
	overflow: hidden;
}
.fotr ul li:nth-child(4){
	margin-right: 0px;
}
.fotr ul li img:last-child{
	display: none;
}
.fotr ul li:nth-child(1) img{
	margin-top: 5px;
}
.fotr ul li:nth-child(2) img{
	margin-top: 6px;
}
.fotr ul li:nth-child(3) img{
	margin-top: 7px;
}
.fotr ul li:nth-child(4) img{
	margin-top: 8px;
}
.fotr ul li a{
	display: block;
	width: 36px;
	height: 36px;
}
.fotr ul li:hover{
	background: #c30b00;
}
.fotr ul li:hover img:first-child{
	display: none;
}
.fotr ul li:hover img:last-child{
	display: block;
}
.right{
	position: fixed;
	bottom: 180px;
	right: 30px;
	z-index: 1000;
}
.right li{
	width: 50px;
	height: 45px;
	margin-top: 2px;
	background: #c30b00;
	text-align: center;
	position: relative;
}
.right li .cont{
	position: absolute;
	top: 0px;
	right: 100px;
	visibility: hidden;
	text-align: left;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,.2);
	min-height: 45px;
	color: #333;
	overflow: hidden;
	font-size: 14px;
	padding: 10px 15px;
}
.right_ewm img{
	width: 120px;
}
.right li .cont img{
	float: left;
}
.right li a{
	display: block;
}
#top{
	cursor: pointer;
}
.right li:hover{
	background: #1b73cb;
}
.right li:hover .cont{
	right: 52px;
	visibility: visible;
	transition: .5s;
}
.zybanner{
	height: 300px;
	text-align: center;
	box-sizing:border-box;
	padding-top: 120px;
}
.zybanner .text{
	width: 180px;
	height: 58px;
	border-left: 1px #fff solid;
	border-right: 1px #fff solid;
	color: #fff;
}
.zybanner .text h2{
	font-size: 34px;
	line-height: 30px;
}
.zybanner .text p{
	font-size: 14px;
	margin-top: 12px;
}
.zybg{
	background: #f5f5f5;
	padding: 50px 0px 80px 0px;
}
.abnav{
	height: 80px;
	background: url(../images/ab_05.jpg);
	padding: 0px 50px;
}
.abnav ul li{
	float: left;
	margin-right: 20px;
	line-height: 77px;
}
.abnav ul li a{
	display: block;
	color: #fff;
}
.abnav ul li .cur{
	font-size: 18px;
	color: #ed2429;
	font-weight: bold;
	border-bottom: 3px #ed2429 solid;
}
.abnav ul li a:after{
	content: "";
	width: 11px;
	height: 9px;
	background: url(../images/ab_03.png);
	float: right;
	margin: 36px 0px 0px 6px;
	display: none;
}
.abnav ul li .cur:after{
	display: block;
}
.abnav ul li a:hover{
	color: #ed2429;
}
.abbox{
	background: #fff;
	margin-top: 30px;
	padding: 60px 40px;
}
.abcont{
	font-size: 14px;
	color: #4d4d4d;
	line-height: 28px;
	text-align: justify;
}
.abcont img{
 
}

.abcont table{
text-align:left;
}
.ab2 li{
	width: 33.33%;
	float: left;
	box-sizing: border-box;
	padding-left: 20px;
}
.ab2{
	overflow: hidden;
	border-top: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
	margin-top: 60px;
	padding-top: 45px;
	padding-bottom: 40px;
}
.ab2 li img{
	float: left;
}
.ab2 li .cont{
	float: left;
	margin-left: 30px;
}
.ab2 li .cont h2{
    font-size: 18px;
    color: #1a1a1a;	
    margin-bottom: 15px;
}
.ab2 li .cont p{
	font-size: 14px;
	color: #4d4d4d;
	line-height: 26px;
}
.cpul li .img{
	width: 320px;
	height: 240px;
	float: left;
	overflow: hidden;
	transition: .3s;
}
.cpul li .img img{
	width: 320px;
	height: 240px;
	transition: 1s;
}
.cpul li{
	height: 240px;
	margin-top: 25px;
}
.cpul li .cont{
	width: 870px;
	height: 240px;
	box-sizing: border-box;
	float: right;
	background: #fff;
	padding: 30px 35px;
	transition: .3s;
}
.cpul li .cont h2{
	font-size: 20px;
	color: #1b1b1b;
}
.cpul li .cont h3{
	font-size: 14px;
	color: #9b9b9b;
	margin-top: 5px;
}
.cpul li .cont p{
	font-size: 14px;
	color: #676767;
	line-height: 24px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 25px;
}
.cpul li .cont span{
	font-size: 14px;
	color: #ed2429;
}
.cpul li .cont span img{
	margin-left: 10px;
}
.cpul li:hover .img img{
	transform: scale(1.1);
}
.cpul li:hover .cont{
	box-shadow: 0px 2px 10px #ddd;
}
.cpul li:hover .img{
	box-shadow: 0px 2px 15px #ddd;
}
.cpul li:hover  h2{
	color: #ed2429;
}
.cpbox{
	padding: 40px 40px 80px 40px;
	background: #fff;
	margin-top: 30px;
}
.mod18{width:560px;height:517px;position:relative;float: left;}
.mod18 .btn{position:absolute;width:20px;height:75px;bottom: 0px;cursor:pointer;z-index:99;user-select: none;}
.mod18 .btn img{margin: 26px 5px;}
.mod18 .btn:hover{background: #d60b0b;}
.mod18 .prev{left:0;background: #cdcdcd;border-radius: 7px 0px 0px 7px;}
.mod18 .next{right:0;background: #cdcdcd;border-radius: 0px 7px 7px 0px;}
.mod18 li{float:left;}
.mod18 .picBox{height:420px;position:relative;overflow:hidden;border: 1px #ededed solid;}
.mod18 .picBox ul{height:420px;position:absolute;}
.mod18 .picBox li{width:560px;height:420px;}
.mod18 .picBox li img{width: 560px;height:420px;box-sizing: border-box;}
.mod18 .listBox{width:500px;height:75px;position:relative;overflow:hidden;margin-top: 20px;}
.mod18 .listBox ul{height:75px;position:absolute;}
.mod18 .listBox li{width:125px;height:75px;cursor:pointer;position:relative;text-align: center;}
.mod18 .listBox li img{width:98px;height:73px;border: 1px #e5e5e5 solid;}
.mod18 .listBox .on img{border:1px solid #d60b0b;}
.cp2r{
	width: 520px;
	float: right;
}
.cp2rb{
	height: 100px;
	border-bottom: 1px #ececec solid;
}
.cp2rb h2{
	font-size: 28px;
	color: #333;
}
.cp2rb p{
	font-size: 14px;
	color: #ed2429;
	margin-top: 10px;
}
.simple h2{
	font-size: 16px;
	color: #ed2429;
	margin: 38px 0px 12px 0px;
}
.simple .cont{
	font-size: 14px;
	color: #656565;
	line-height: 28px;
	text-align: justify;
}
.zixun{
	width: 325px;
	height: 52px;
	border: 1px #ececec solid;
	border-radius: 5px;
	background: #fafafa;
	text-align: center;
	line-height: 52px;
	color: #e32626;
	margin: 50px 0px 0px 0px;
}
.zixun span{
	font-size: 24px;
	font-weight: bold;
}
.xunjia{
	width: 325px;
	height: 50px;
	background: #d60b0b;
	border-radius: 5px;
	text-align: center;
	line-height: 50px;
	margin: 15px 0px 0px 0px;
	overflow: hidden;
}
.xunjia a{
	color: #fff;
	font-size: 20px;
	display: block;
	transition: .5s;
}
.xunjia a:hover{
	background: #333;
}
.cp3{
	margin-top: 50px;
}
.cp3b{
    height: 48px;
    border: 1px #f5f5f5 solid;
    border-top: 1px #ed2429 solid;
    padding: 0px 35px;
    line-height: 48px;
}
.cp3b a{
	display: inline-block;
	color: #656565;
	margin-right: 80px;
}
.cp3b .cur{
	font-size: 18px;
	color: #ed2429;
	font-weight: bold;
}
.cp3b a:after{
	content: "";
	width: 11px;
	height: 9px;
	background: url(../images/ab_03.png);
	float: right;
	margin: 21px 0px 0px 10px;
	display: none;
}
.cp3b .cur:after{
	display: block;
}
.cp3box{
	background: #f5f5f5;
	padding: 20px 20px;
	overflow: hidden;
}
.cp4 div{
	width: 540px;
	height: 52px;
	border: 1px #ececec solid;
	text-align: center;
	line-height: 52px;
	color: #4c4c4c;
}
.cp4 div a{
	color: #4c4c4c;
}
.cp4 div a:hover{
	color: #ed2429;
}
.cp4l{
	float: left;
}
.cp4r{
	float: right;
}
.cp4{
	overflow: hidden;
	margin-top: 50px;
}
.cp3tab{
	display: none;
}
.cp3tab table tr:nth-child(2n+1) td{
    background: #fff;
}
.cp3tab table {
	text-align:left;
	display:table;

}
.cp3tab table td{
	height: 50px;
	padding: 0px 20px;
	color: #343434;
	font-size: 14px;
	text-align: left;
}
.cp3tab table td:first-child{
	text-align: left;
}
.cp3tab table td a{
    color: #0040aa;
    text-decoration: underline;
}
.cpab{
	overflow: hidden;
}
.cpab li{
	width: 330px;
	float: left;
	margin-right: 30px;
}
.cpab li .img{
	width: 330px;
	height: 250px;
	overflow: hidden;
}
.cpab li img{
	width: 330px;
	height: 250px;
	transition: 1s;
}
.cpab li:nth-child(3n){
	margin-right: 0px;
}
.cpab li span{
	display: block;
	height: 60px;
	background: #404040;
	color: #fff;
	line-height: 60px;
	text-align: center;
	font-size: 17px;
	transition: .5s;
}
.cpab li:hover img{
	transform: scale(1.1);
}
.cpab li:hover span{
	background: #d60b0b;
}
.xwbox{
	padding: 10px 40px 60px 40px;
	background: #fff;
	margin-top: 30px;
}
.newsul li{
	height: 150px;
	margin-top: 30px;
}
.newsul li .img{
	width: 200px;
	height: 150px;
	overflow: hidden;
	float: left;
}
.newsul li .img img{
	width: 200px;
	height: 150px;
	transition: 1s;
}
.newsul li .cont{
	width: 895px;
	height: 149px;
	float: right;
	border-bottom: 1px #f5f5f5 solid;
}
.newsul li h2{
	font-size: 18px;
	color: #343434;
	margin-top: 5px;
}
.newsul li p{
	font-size: 14px;
	color: #656565;
	line-height: 22px;
	margin: 15px 0px 25px 0px;
}
.newsul li span{
	font-size: 14px;
	color: #979797;
}
.newsul li:hover h2{
	color: #ed2429;
}
.newsul li:hover img{
	transform: scale(1.1);
}
.newsul li:hover .cont{
	border-bottom: 1px #ddd solid;
}
.detb{
	text-align: center;
	border-bottom: 1px #eeeeee solid;
	margin-top: 35px;
	margin-bottom: 30px;
}
.detb h2{
	font-size: 24px;
	color: #343434;
}
.detb p{
	font-size: 14px;
	color: #999;
	margin: 15px 0px 12px 0px;
}
.lxb{
	text-align: center;
	margin-top: 15px;
}
.lx2 li{
	overflow: hidden;
	float: left;
	margin-right: 53px;
	margin-left: 10px;
}
.lx2 li:last-child{
	margin-right: 0px;
}
.lx2 li img{
	float: left;
}
.lx2{
	overflow: hidden;
	border-top: 1px #ececec solid;
	border-bottom: 1px #ececec solid;
	padding: 25px 0px;
	margin-top: 50px;
}
.lx2 li h2{
	font-size: 16px;
	color: #323232;
}
.lx2 li p{
	color: #4c4c4c;
	margin-top: 10px;
	line-height: 22px;
}
.lx2 li .cont{
	width: 170px;
	float: left;
	margin-left: 15px;
	margin-top: 8px;
}
.tiaojian{
	float: right;
	color: #fff;
	line-height: 80px;
}

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.page{text-align:center;clear: both;padding-top: 60px;height: 50px;}
.page a{
	border:1px solid #cccccc;
	margin-left:5px;padding:5px 9px;
	background-color:#ffffff;color:#ffffff;
	text-decoration:none;
	color:#333333;
	font-size:14px;  
}